#### Previous topic

scipy.stats.mstats.f_value_wilks_lambda

#### Next topic

scipy.stats.mstats.friedmanchisquare

# scipy.stats.mstats.find_repeats

`scipy.stats.mstats.``find_repeats`(arr)

  Find repeats in arr and return a tuple (repeats, repeat_count).

  The input is cast to float64. Masked values are discarded.

  Parameters:

  arr : sequence

  > Input array. The array is flattened if it is not 1D.

  Returns:

  repeats : ndarray

  > Array of repeated values.

  counts : ndarray

  > Array of counts.